<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>About us</title>
		<link rel="stylesheet" href="index.css" />
		<link
			rel="stylesheet"
			href="https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap"
		/>
	</head>
	<body>
		<div class="header">
			<div class="navbar">
				<img src="./Assets/g10.png" alt="" />
				<div class="navbarSection">
					<p style="color: #fe6f46; opacity: 1; font-weight: bold">About Us</p>
					<p>Plan Your Meal</p>
					<p>Possibill</p>
					<p>Captain Meat</p>
					<p>Captain Milk</p>
				</div>
				<div class="menuBar">
					<img src="./Assets/menu (1) 1.png" alt="" />
				</div>
			</div>
			<div class="headerTitle">
				<div class="headerTitleContainer">
					<h1>
						Digitalizing thoughtfully to
						<p>create real value</p>
					</h1>
					<div
						class="headerTitlePara"
						style="
							display: flex;
							flex-direction: column;
							justify-content: center;
							align-items: center;
						"
					>
						<p>Building meaningful technological solutions for .</p>
						<p style="padding-top: 0px">people and businesses.</p>
					</div>
				</div>
			</div>
			<!-- header for mobile responsive -->
			<div class="headerTitleTwo">
				<div class="headerTitleContainer">
					<h1>Digitalizing </h1>
         <h1 style="padding-top: 2px;">thoughtfully to</h1>
         <h1 style="padding-top: 2px;">create real value</h1>
					<div class="headerTitleTwoPara">   
						<p>Building meaningful technological solutions for </p>
						<p>
               people and businesses .
					</div>
				</div>
			</div>
		</div>
		<div class="missionContainer">
			<div class="missionBox">
				<div class="missionHeading">
					<h1>Our Mission</h1>
					<div class="imgDiv">
						<img src="./Assets/Fill-1.png" alt="" />
					</div>
				</div>
         <div class="missionParaDiv">
              <p>
                To provide a suite of digital solutions that improve the efficiency of
                milk and <p>meat supplies, simplify consumer accounting for household
                  items, optimize</p> <p> the billing processes in various industries, and make
                     meal-planning on</p> <p>highways exciting and enjoyable.</p>  
              </p>
         </div>
          <div class="missionParaDivMobile">
            <p>To provide a suite of digital solutions that</p> <p>improve the efficiency of milk and meat</p>
            <p>supplies, simplify consumer accounting for</p> <p>household items,optimize the billing processes</p> <p>in various industries, and make meal-planning</p> <p>on highways exciting and enjoyable.</p>  
         </div>
			</div>
		</div>
		<div class="ipsumContainer">
			<div class="ipsumHeadingContainer">
				<p>Our Values</p>
          <div class="ipsumMainHeader">
               <div class="ipsumText">
                 <h1>Who we are, and </h1>
                 <h1>what we stand for.</h1>
               </div>
          </div>
			</div>
			<div class="ipsumCategoryContainer">
				<div class="ipsumContent">
					<div class="ipsumImgBox">
						<img src="./Assets/group.png" alt="" />
					</div>
               <h2>Customer First</h2>
					<p>We deliver a 5-star experience for</p>
					<p>users, partners and merchants on</p>
               <p>every order.</p>
				</div>
				<div class="ipsumContent">
					<div class="ipsumImgBox">
						<img src="./Assets/check.png" alt="" />
					</div>
               <h2>Be Dependable</h2>
					<p>We do what we say. On time, 
            </p><p>every time</p>
				</div>
				<div class="ipsumContent">
					<div class="ipsumImgBox">
						<img src="./Assets/cone.png" alt="" />
					</div>
               <h2>Celebrate</h2>
					<p>We celebrate our wins - generously</p>
               <p>and together.</p>
				</div>
			</div>
		</div>
      <div class="ourTeamContainer">
         <div class="ourTeamHeaderContainer">
            <p>Our Team</p>
            <h1>Meet The People</h1>
         </div>
         <div class="ourTeamPeopleContainer">
            <div class="ourTeamMember">
               <div class="memberImgBox">
                 <img src="./Assets/firstMan.png   " alt="">
               </div>
               <div class="memberDetails">
                     <div class="memberSpecific">
                        <p>Dr. Ranadheer Raju Chola   </p>
                        <p>Founder & CEO</p>
                     </div>
                     <img src="./Assets/Frame.png" alt="image">
                  </div>
            </div>

            <div class="ourTeamMember">
               <div class="memberImgBox">
                 <img src="./Assets/secondMan.png   " alt="">
               </div>
               <div class="memberDetails">
                     <div class="memberSpecific">
                        <p>Vinay Sangaraju</p>
                        <p>Co-Founder & COO </p>
                     </div>
                     <img src="./Assets/Frame (1).png" alt="image">
               </div>
            </div>

            <div class="ourTeamMember">
               <div class="memberImgBox">
                 <img src="./Assets/thirdMan.png   " alt="">
               </div>
               <div class="memberDetails">
                     <div class="memberSpecific">
                        <p>Raju Mupala</p>
                        <p>Co-Founder & CSO</p>
                     </div>
                     <img src="./Assets/Frame (1).png" alt="image">
               </div>
            </div>
         </div>
      </div>
      <section class="partnerContainer">
         <h1>We have Partnered with</h1>
         <div class="ondwayImgBox">
            <div class="ondwayImgBoxOne">
               <img src="./Assets/ondway.png" alt="">
               <img src="./Assets/ondway.png" alt=""> 
               <img src="./Assets/ondway.png" alt="">
               <img src="./Assets/ondway.png" alt="">
               <img src="./Assets/ondway.png" alt="">
            </div>
            <div class="ondwayImgBoxTwo">
               <img src="./Assets/ondway.png" alt="">
               <img src="./Assets/ondway.png" alt="">
               <img src="./Assets/ondway.png" alt="">
               <img src="./Assets/ondway.png" alt="">
               <img src="./Assets/ondway.png" alt="">
            </div>
         </div>
      </section>
      <section class="joinOurTeamContainer">
         <div class="joinOurTeamBox">
            <div class="ourTeamBox">
               <h1>Come Join Our Team</h1>
               <p>Work with us! Send your resume to <strong>company@domain.com</strong></p>
               <div class="viewButtonBox">
                 <button>View All Openings</button>
               </div>
            </div>
            <div class="ourTeamImgBox">
               <img src="./Assets/g10 (1).png" alt="">
            </div>
            <div class="ourTeamBoxMobile">
               <h1>Come Join Our Team</h1>
               <p>Work with us! Send your resume to</p>
               <h4><strong>company@domain.com</strong></h4>
               <div class="viewButtonBoxMobile">
                 <button>View All Openings</button>
               </div>
            </div>
            <div class="ourTeamImgBoxMobile">
               <img src="./Assets/g10 (2).png" alt="">
            </div>
         </div>
      </section>
      <footer class="footerContainer">
         <div class="footerHeader">
            <div class="footerHeaderContent">
               <div class="footerTextContent">
                  <h1>Subscribe to updates</h1>
                  <p id="stayWeb">Stay up to date with Ondway development progress.</p>
                  <div id="stayMobile" >
                     <p>Stay up to date with Ondway</p>
                     <p>development progress.</p>
                  </div>
               </div>
                <div class="inputButtonParent">
                    <input type="text" placeholder="Enter your email">
                    <button>Subscribe</button>
               </div>
            </div>
         </div>
         <div class="footerBody">
            <div class="ondwayBoxContainer">
               <div class="ondwayBox">
                  <div class="ondwayImgTitle">
                     <img src="./Assets/ondwayAndImg.png" alt="">
                  </div>
                  <div class="weMake">
                    <p>We make it easy for you to get the </p>
                    <p>right app for the right task</p>
                  </div>
                  <div class="socialMedia">
                     <img src="./Assets/fb.png" alt="">
                     <img src="./Assets/twitter.png" alt="">
                     <img src="./Assets/instagram.png" alt="">
                     <img src="./Assets/linkedin.png" alt="">
                  </div>
               </div>
               <div class="ondwayDetailBox">
                  <div class="companyBox">
                     <p>Company</p>
                     <p>About Us</p>
                     <p>Careers</p>
                  </div>
                  <div class="productBox">
                     <p>Products</p>
                     <p>Plan your meal</p>
                     <p>Possibill </p>
                     <p>Captain Milk</p>
                     <p>Captain meat</p>
                  </div>
                  <div class="contactBox">
                     <p>Contact Us</p>
                     <div class="address">
                           <p>No. 33, 7th cross, Akashvani layout,</p>
                              <p>Dasarahalli, Hebbal, Bengaluru,</p>
                             <p>Karnataka - 560032, India.</p> 
                     </div>
                     <div class="mobileIconNum">
                        <img src="./Assets/phone-call (4).png" alt="">
                        <p>+91 8867787280</p>
                     </div>
                     <div class="emailIcon">
                        <img src="./Assets/gmail.png" alt="">
                        <p>info@ondwaysolutions.com</p>
                     </div>
                  </div>
               </div>   
            </div>
         </div>
         <div class="policyContainer">
            <div class="policy">
               <p>© 2021-2022 All Rights Reserved</p>
               <div>
                  <p>Privacy Policy</p>
                  <p id="or">|</p>
                  <p>Terms & conditions</p>
               </div>
            </div>
         </div>
      </footer>
	</body>
</html>
